a:link {color:#00ffff;}
a:visited {color:#00ffff;}
a:hover {color:#ff00ff;}
a:active {color:#00ffff;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Definition-List-P
{
    margin:0.0px 0.0px 0.0px 24.0px; text-align:left; font-weight:400;
}
.Wp-Definition-Term-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Table-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Code-C
{
    font-family:"Courier New", monospace;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Strong-C
{
    font-family:"Verdana", sans-serif; font-weight:700;
}
.Wp-normal-c-c1-C
{
    font-family:"Verdana", sans-serif;
}